<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ajouter un contact</title>
    <link rel="stylesheet" href="../styles/navbar.css">
    <link rel="stylesheet" href="style.css">
</head>

<body>

    <header>

        <ul>
            <li><a class="home" href="../index.html">Accueil</a></li>
            <li><a href="index.html">

                    <div>+</div>

                </a></li>
        </ul>

    </header>
    <div class="container">
        <div class="login-container">
            <h1 class="login-title">Ajouter un contact</h1>
            <form class="form">
                <div class="input-group success">
                <label for="nom">Nom</label>
                <input type="nom" name="nom" />
                <span class="msg">Nom OK</span>
                </div>
                <div class="input-group success">
                    <label for="prenom">Prenom</label>
                    <input type="prenom" name="prenom" />
                    <span class="msg">Prenom OK</span>
                </div>
                <div class="input-group success">
                    <label for="date">Date de naissance</label>
                    <input type="date" name="date" />
                    <span class="msg">Date de naissance OK</span>
                </div>
                <div class="input-group success">
                    <label for="img_profil">Image de profil</label>
                    <input type="file" name="img_profil" />
                    <span class="msg">Image de profil OK</span>
                </div>

            <button type="submit" class="login-button">Ajouter</button>
        </form>
      </div>
      </div>


</body>

</html>